Subject: Re: [EGIT PATCH v2 00/12] Support customizable label decorations

From: Robin Rosenberg <[email-masked]>
Date: Mon, 16 Feb 2009 21:57:28 +0100

onsdag 11 februari 2009 19:40:02 skrev Tor Arne Vestbø <[email-masked]>:
> Known issues are:
> 
>   - If a project has a repository more than one level above the
>     project directory decorations will fail.

That one *is* annoying. My biggest projects don't get decorations now...

-- robin